.pagination-container.centered {
  text-align: center;
}

.pagination > li a,
.pagination > li span {
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "sourcesans-regular";
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
}
.pagination > li a:hover,
.pagination > li a:focus,
.pagination > li span:hover,
.pagination > li span:focus {
  background: none;
}
.pagination > li a::before {
  content: ".";
  padding: 0 5px;
  display: block;
  float: left;
  top: -5px;
  left: -2px;
  position: relative;
}
.pagination > li a.page-number-1::before {
  display: none;
}
.pagination > li a.page__item--ellipsis.first::before {
  display: none;
}
.pagination > .active > a {
  background: none;
  color: #cacaca;
}
.pagination > .active > a:hover,
.pagination > .active > a:focus {
  background: none;
  color: #cacaca;
}
.pagination .page-item {
  display: inline-block;
}
.pagination .page__item--first,
.pagination .page__item--last,
.pagination .page__item--previous,
.pagination .page__item--next {
  position: relative;
  width: 20px;
  height: 28px;
}
.pagination .page__item--first a,
.pagination .page__item--last a,
.pagination .page__item--previous a,
.pagination .page__item--next a {
  display: block;
  position: relative;
  width: 30px;
  height: 28px;
}
.pagination .page__item--first a::before,
.pagination .page__item--last a::before,
.pagination .page__item--previous a::before,
.pagination .page__item--next a::before {
  display: none;
}
.pagination .page__item--first span,
.pagination .page__item--last span,
.pagination .page__item--previous span,
.pagination .page__item--next span {
  display: none;
}
.pagination .page__item--first::before,
.pagination .page__item--last::before,
.pagination .page__item--previous::before,
.pagination .page__item--next::before {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  font-size: 50px;
  font-size: 5rem;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  position: absolute;
  top: 4px;
  line-height: 20px;
  text-indent: -21px;
  width: 10px;
}
.pagination .page__item--first.disabled::before,
.pagination .page__item--last.disabled::before,
.pagination .page__item--previous.disabled::before,
.pagination .page__item--next.disabled::before {
  color: #cacaca;
}
.pagination .page__item--first,
.pagination .page__item--previous {
  margin: 0 10px 0 0;
}
.pagination .page__item--first::before,
.pagination .page__item--previous::before {
  content: "*";
  font-size: 3.1rem;
  left: 0;
  text-indent: -10px;
  top: 5px;
}
.pagination .page__item--first:hover::before,
.pagination .page__item--previous:hover::before {
  left: -10px;
}
.pagination .page__item--first.disabled:hover::before,
.pagination .page__item--previous.disabled:hover::before {
  left: 0;
}
.pagination .page__item--last,
.pagination .page__item--next {
  margin: 0 0 0 10px;
}
.pagination .page__item--last::before,
.pagination .page__item--next::before {
  content: "\j";
  right: 0;
}
.pagination .page__item--last:hover::before,
.pagination .page__item--next:hover::before {
  right: -10px;
}
.pagination .page__item--last.disabled:hover::before,
.pagination .page__item--next.disabled:hover::before {
  right: 0;
}

.pagination.mini-pager .page__item {
  /*  &--previous + &--last {
    margin-left: 0px;
  } */
}
.pagination.mini-pager .page__item--first,
.pagination.mini-pager .page__item--last,
.pagination.mini-pager .page__item--previous,
.pagination.mini-pager .page__item--next {
  width: auto;
}
.pagination.mini-pager .page__item--first span,
.pagination.mini-pager .page__item--last span,
.pagination.mini-pager .page__item--previous span,
.pagination.mini-pager .page__item--next span {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "sourcesans-bold";
  display: block;
}
.pagination.mini-pager .page__item--first a,
.pagination.mini-pager .page__item--last a,
.pagination.mini-pager .page__item--previous a,
.pagination.mini-pager .page__item--next a {
  width: auto;
}
.pagination.mini-pager .page__item--first::before,
.pagination.mini-pager .page__item--last::before,
.pagination.mini-pager .page__item--previous::before,
.pagination.mini-pager .page__item--next::before {
  top: 3px;
}
.pagination.mini-pager .page__item--previous::before {
  left: -20px;
  right: auto;
}
.pagination.mini-pager .page__item--previous:hover::before {
  left: -30px;
  right: auto;
}
.pagination.mini-pager .page__item--next::before {
  right: -20px;
  left: auto;
}
.pagination.mini-pager .page__item--next:hover::before {
  right: -30px;
  left: auto;
}
.pagination.mini-pager .page__item--first {
  margin-right: 40px;
  display: inline-block;
}
.pagination.mini-pager .page__item--first::before {
  content: none;
}
.pagination.mini-pager .page__item--first span {
  font-family: sourcesans-regular;
  padding-top: 2px;
}
.pagination.mini-pager .page__item--last {
  margin-left: 40px;
  display: inline-block;
}
.pagination.mini-pager .page__item--last::before {
  content: none;
}
.pagination.mini-pager .page__item--last span {
  font-family: sourcesans-regular;
  padding-top: 2px;
}

.pagination.mini-pager .page__item--previous + .page__item--last {
  margin-left: 0px;
}

.pagination.mini-pager .page__item--first + .page__item--next {
  margin-left: -30px;
}
